# $Id: README,v 1.2 2002/06/27 05:43:28 agmorgan Exp $
#

This module always lets root in; it lets other users in only if the file
/etc/nologin doesn't exist.  In any case, if /etc/nologin exists, it's
contents are displayed to the user.

The default return value for this module is PAM_IGNORE, you can
override this with the successok module argument.

module services provided:

	auth		_authenticate and _setcred
	account		_acct_mgmt

optional arguments:

	file=<alternative-nologin-pathname>  - choose a different file
	successok                            - return PAM_SUCCESS if no file

[Original README by Michael K. Johnson]


